# EventNetworkCharacteristicsUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ElementName** | **string** | Name of the network element to be updated | [optional] [default to null]
**ElementType** | **string** | Type of the network element to be updated | [optional] [default to null]
**NetChar** | [***NetworkCharacteristics**](NetworkCharacteristics.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


